@media screen, projection {

html, body {
	width: 100%;
	height: 100%;
	background: #fbfbfb;
}

#page_bg {
	width: 100%;
	min-height: 100%;
	height:auto\9;
	/height: 100%;
}


#page_bg2 {
	width: 100%;
	min-height:800px;
	background: url("../../img/bg/pagebottom.png") repeat-x scroll center bottom transparent;
}

#header {
   background-image: url("../../img/logo_notitle.png");
	 background-position: 5px 18px;
}

#mainnav {
    height: 50px;
    position: absolute;
    top: 50px;
    right: 0px;
    width: 90%;
	z-index: 100;
}

#mainnav ul li a span {
	line-height: 14px;
	padding: 28px 18px 5px 18px;
	height: auto;
}

a#homelink {
	display: inline;
	top: auto;
	left: 0;
	bottom: 5px;
}

.stageimg {
	padding: 2px 2px 2px 2px;
	padding-bottom: 2px !important;
}

.stageimg img {
	max-width: 930px;
}



/* Seitenhintergrunde */

#page_bg,
#page_bg.background1 {
	background: #ffffff url(../../img/bg/body_wsbk.png) repeat-x left top;
}

#page_bg.background2 {
	background: #ffffff url(../../img/bg/verlauf_hblau.png) repeat-x left top;
}

#page_bg.background3 {
	background: #ffffff url(../../img/bg/verlauf_dkblau.png) repeat-x left top;
}

#page_bg.background4 {
	background: #ffffff url(../../img/bg/verlauf_hblau_diagonal.png) repeat-x left top;
}

#page_bg.background5 {
	background: #ffffff url(../../img/bg/hotelbg_1.jpg) repeat-x top center;
}


div.page,
div.page960 {
    background: #ffffff;
}

#buehne,
#caroussel,
div.transparent {
	background: transparent !important;
}

#pagemain,
#pagebase,
#pagefooter {
	width: 947px;
	background: #ffffff;
}

#pagefooter .tsection:first-child {
	border-top: 3px solid #fff;
}

#pagefooter .tsection:last-child {
	border-bottom: 3px solid #fff;
}

#pagemain {
	border-top: 1px solid #ffffff;
}

#pagemain>div.tsection {
	margin-top: 10px;
	background-size: 940px 100%;
}

#pagemain>div.tsection:first-child {
	margin-top: 0px !important;
	border-top: 3px solid #fff;
}

.doubleheadline {
    margin-bottom: 0px;
    /*padding: 30px 10px 0;*/
}

.doubleheadline h1,
.doubleheadline h2 {
    margin-left: 10px;
}

.doubleheadline .tsection h1,
.doubleheadline .tsection h2 {
	font-weight: normal;
    margin: 0 0 0.25em;
}

.doubleheadline .tsection h1 {
	font-size: 22px;
}

#pagehead {
	background:#ffffff;
	padding-bottom: 0px;
	border-bottom: 5px solid #fbd340;
	margin-bottom: 0px;
}

*+html #pagehead {
	z-index: 10;
}


#pagebase .tsection {
	background: #ffffff !important;
	font-size: 11px !important;
	border: none !important;
}

.hotelname {
  background: url('../../wsbk/img/bg/hotelname.png') repeat-x;
  border-bottom: 5px solid #e8e8e8;
  color: #FFFFFF;
  font-family: Times, Arial, sans-serif;
  font-weight: bold;
  font-size: 22px;
  padding-top: 30px;
  padding-bottom: 10px;
  padding-left: 15px;
}



/* @group Hotelview Gallery */
#gallerystage {
    margin: 0 auto;
    position: relative;
    width: 940px;
    z-index: 1;
    overflow: hidden;
}

#gallerystage .liner {
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
    background: url("../../img/bg/mfb_p.png") repeat-x scroll center bottom #FFFFFF;
    border: 3px solid #FFFFFF;
    margin-bottom: 6px;
    overflow: visible;
    padding-bottom: 15px;
    position: relative;
    z-index: 2;
}

.hotelview_gallery {
  background: url('../../img/bg/verlauf_hotelviewgallery.png') repeat-x bottom;
  overflow: visible;
  margin-bottom: 0px;
}

.hotelview_gallery .bigimggallery {
  background: #FFFFFF;
  float: left;
  height: 345px;
  margin: 0 15px 12px 15px;
  padding: 0;
  position: relative;
  padding: 0px 70px;
}


*+html .hotelview_gallery .bigimggallery #viewport_lg ul li a img.btn_zoom {
    bottom: 6px;
}

.hotelview_gallery .blaettern {
  position: absolute;
  z-index: 1000;
}

.hotelview_gallery .thumbnailgallery .blaettern {
  bottom: 8px;
  right: 22px;
}

.hotelview_gallery .bigimggallery .blaettern {
  bottom: 8px;
  right: 95px;
}

.hotelview_gallery .blaettern a {
  margin-left: 8px;
  display: block;
  float: left;
  height: 13px;
  width: 11px;
  cursor: pointer;
  outline: none;
}

.hotelview_gallery .blaettern a.prev {
  background: transparent url('../../img/ico/gallery_prev_inact.gif') no-repeat;

}

.hotelview_gallery .blaettern a:hover.prev {
  background: transparent url('../../img/ico/gallery_prev.gif') no-repeat;

}

.hotelview_gallery .blaettern a.next {
  background: transparent url('../../img/ico/gallery_next_inact.gif') no-repeat;
}

.hotelview_gallery .blaettern a:hover.next {
  background: transparent url('../../img/ico/gallery_next.gif') no-repeat;
}

.hotelview_gallery .thumbnailgallery {
  background: #FFFFFF;
  float: left;
  height: 345px;
  padding: 0px;
  width: 280px;
  position: relative;
}

.hotelview_gallery #gallerynav {
  text-align: center;
  overflow: hidden;
}

.hotelview_gallery #gallerynav span {
	padding: 0 3px;
}

.hotelview_gallery #gallerynav a {
	padding: 0 3px;
}

.hotelview_gallery #gallerynav a.active {
  font-weight: bold;
}

.hotelview_gallery .thumbnailgallery #viewport {
	width: 242px;
	height: 310px;
	margin: 8px auto 0px auto;
	position: relative;
	overflow: hidden;
}

.hotelview_gallery .thumbnailgallery #viewport ul {
  margin: 0;
  padding: 0;
  display: block;
  height: 310px;
  width: 1580px;
  position: absolute;
}

.hotelview_gallery .thumbnailgallery #viewport ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: block;
  width: 81px;
  height: 310px;
  float: left;
  border: none;
  overflow: hidden;
  text-align: center;
}

.hotelview_gallery .thumbnailgallery  #viewport ul li a {
  display: block;
  width: 79px;
  height: 58px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border: 1px solid #fff;
  overflow: hidden;
}

*+html .hotelview_gallery .thumbnailgallery  #viewport ul li a {
  border-bottom-width: 0px;
  border-top-width: 0px;
}

.hotelview_gallery .thumbnailgallery img.zoom {
    bottom: 1px;
    right: 1px;
}

.hotelview_gallery div.bar {
    background: url("../../img/bg/bar.gif") repeat-x scroll center top #CDCDCD;
    height: 0px;
    padding: 0 0 0 12px;
    position: relative;
    z-index: 2;
}

.hotelview_gallery div.bar img {
  width: auto !important;
}

.hotelview_gallery div.bar span {
    border-left: none;
    padding: 8px 0 0 0px;
}

.hotelview_gallery div.bar .buchen {
    background: none;
    height: 48px;
    position: absolute;
    right: 0px;
    top: -8px;
    width: 146px;
    z-index: 100;
}

/* @end */

#schattenbox {
  /*border-top: 1px solid #fff;*/
	/*margin-top: 1px;*/
}

#schattenbox div.brdl div.brdr div.inlay {
	border-top: 1px solid #fff;
}

.background1 #schattenbox {
  border-top: none;
}

.background1 #schattenbox div.brdl div.brdr div.inlay {
  border-top: 1px solid #fff;
}

div .sbHolder {
	margin: 0 auto;
}

#schattenbox .reisedaten {
    padding: 18px 50px;
}

#specialhotelsearch input.imgbtn {
    height: auto;
    margin: 5px 0 0 -7px;
    width: auto;
}

#slideshow .whitebox .sls_overlay {
    padding: 4px 70px 5px 15px;
    position: absolute;
    top: auto;
    bottom: 40px;
    width: auto;
    min-height: 28px;
    z-index: 10;
}

#slideshow .whitebox .sls_overlay span {
	line-height: 28px;
}

.imgoverlay .sls_overlay span.greenbtn {
    bottom: 4px;
}

.buchungsbox #specialhotelsearch > div {
    float: left;
}

#slideshow.ssright {
	width: 590px;
	float: right;
	margin: -10px 10px 0 0;
}

#slideshow.ssright img {
	width: 590px;
}

#slideshow.ssright .smallbox {
	display: none;
}

#schattenbox .buchungsbox {
	width:300px;
	height: 248px;
	border: 1px solid #aaaaaa;
	margin: -10px 0 0 10px;
	float:left;
}

#schattenbox .buchungsbox .clearfix {
	margin: 20px 28px;
}

.hotelbeschreibung_googlemaps {
  margin-bottom: 10px;
  padding: 11px 15px 11px 12px;
  overflow: hidden;
}

.hotelbeschreibung_googlemaps .hotelbeschreibung {
  clear: both;
  float: left;
  width: 598px
}

.hotelbeschreibung_googlemaps .googlemaps {
  border: 1px solid #e9e9e9;
  float: right;
}

.easyform {
	width: auto;
}

#mfb1 .mfb1content img {
   width: 879px;
}

#mfb1 .mfb1content .textteaser img {
   width: auto;
}

#header h1#hoteltitle {
	font: bold 14px/20px "Times New Roman", Times, serif;
	color: #990000;
	position: absolute;
	top: 45px;
	left: 100px;
}

#header div#hoteltitle {
	display: block;
	font: bold 14px/20px "Times New Roman", Times, serif;
	color: #990000;
	position: absolute;
	top: 37px;
	/*left: 100px;*/
	left: 90px;
}

.premier #header div#hoteltitle {
	left: 120px;
}

.breadcrumb,
.breadcrumb a {
	 color: #8F8D8D !important;
	 font-size: 12px !important;
	 background: none !important;
	 font-family: Arial, Helvetica, sans-serif !important;
	 font-weight: normal !important;
}

#sliderbox #viewport ul li p {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #333333;
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    width: 171px;
}

#sliderbox #viewport ul li .imgshadow span img {
	cursor: pointer;
	width: 144px;
	height: 98px;
}

.tsection .c100 .textteaser .reisedaten {
  background: none;
  border: none;
  padding: 0 0 0 0;
}

#searchbox #mfprevious,
#mfb3 #mfprevious,
#mfb2 #mfprevious {
	background: transparent url("../../img/wsbk/mfprevious.png") no-repeat;
	left: 0px;
}

#searchbox #mfnext,
#mfb3 #mfnext,
#mfb2 #mfnext {
	background: transparent url("../../img/wsbk/mfnext.png") no-repeat;
	right: 0px;
}

body#wsbk > pre {
	display: none;
}

#topnav {
	white-space: nowrap;
	min-width: 700px;
	text-align: right;
}

#topnav ul {
	float: right;
}

#topnav ul#langnav {
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-left: 6px;
	padding-right: 6px;
}

#topnav ul#langnav li {
	list-style-type: none;
	float: left;
	text-align: center;
	margin: 0;
	border: none;
	padding: 3px 0 0 0 !important;
	background-image: none !important;
	line-height: 12px;
}

#topnav ul#langnav a {
	font-weight: normal;
	background: transparent;
	text-decoration: none;
	padding: 0px 1px;
}

#topnav ul#langnav a img {
	border: 1px solid #ffffff;
	display: inline-block;
}

#topnav ul#langnav a.selected img {
	border: 1px solid #ff9900;
}

#specialhotelsearch div.nowrap > div {
    float: left;
    margin-right: 5px;
    margin-bottom: 3px;
}

#specialhotelsearch > div {
    float: left;
    margin-right: 5px;
    margin-bottom: 3px;
}

a.premiergold,
a:link.premiergold,
a:visited.premiergold {
  color: #7a4921 !important;
}

a:hover.premiergold,
a:active.premiergold {
  text-decoration: underline;
  color: #6e6440;
}

.premier a.arrw, .premier a:visited.arrw,
.premier span.arrw a, .premier span.arrw a:visited {
	padding-left: 10px;
	background: transparent url("/bw/v3/img/premier/ico/arrw.gif") no-repeat left 3px;
	color: #7a4921 !important;
}

.premier a:hover.arrw,
.premier span.arrw a:hover {
	background: transparent url("/bw/v3/img/premier/ico/arrw.gif") no-repeat left -17px;
	color: #6e6440 !important;
}

.premier a.download, .premier a:visited.download,
.premier span.download a, .premier span.download a:visited {
  background: url("/bw/v3/img/premier/ico/download.gif") no-repeat left;
  color: #7a4921 !important;
  padding-left: 15px;
}

.premier a.download:hover, .premier span.download a:hover {
  background: url("/bw/v3/img/premier/ico/download_hover.png") no-repeat left;
  color: #6e6440 !important;
}


.premier label {
	color:  #333333;
	font-weight: normal;
}

.singlepreviewgallery .thumbnailgallery,
.singlepreviewgallery .thumbnailgallery .viewport {
	width: auto !important;
}

.singlepreviewgallery .thumbnailgallery a.thumbholder {
	background: none;
}

.c25l .singlepreviewgallery img,
.c25ml .singlepreviewgallery img,
.c25mr .singlepreviewgallery img,
.c25r .singlepreviewgallery img {
    max-width: 208px;
}



/* Schatten deaktiviert */

.hideBoxShadow #schattenbox div.brdl,
.hideBoxShadow #schattenbox div.brdl div.brdr,
.hideBoxShadow #schattenbox div.base,
.hideBoxShadow #schattenbox div.base div.lsh,
.hideBoxShadow #schattenbox div.base div.msh {
	background: transparent;
}

.premier #schattenbox div.brdl,
.premier #schattenbox div.brdl div.brdr,
.premier #schattenbox div.base,
.premier #schattenbox div.base div.lsh,
.premier #schattenbox div.base div.msh {
	background: transparent;
}

#wsbk .t50_50 img {
  max-width: 450px;
}

#wsbk .t50_50 table {
	width: 100%;
	margin-left: 0px;
}

#wsbk .t100 table {
	margin-left: 0px;
	width: auto;
}

#wsbk table.bildergalerie {
	width: 100%;
}

#wsbk .t25_25_50 .c50r {
  padding-left: 10px;
  padding-right: 4px;
}

#wsbk div#pagemain .t100 {
	width: 941px;
    margin: 8px 3px 3px;
    box-sizing: border-box;
    border-right: 1px solid #F1F3F5;
	border-left: 1px solid #F1F3F5;
}

.t50_50 .klippklapp {
    border-top: 1px solid #f1f3f5;
}

#wsbk div#pagemain .t100 h3:first-child {
	padding: 12px 0 6px 12px;
	margin: 0 0 0 0;
    border-top: 1px solid #f1f3f5;
}

#wsbk div#pagemain .t100 .text h3:first-child,
#wsbk div#pagemain .t100 .textteaser h3:first-child,
#wsbk div#pagemain .t100 .imgtextteaser h3:first-child,
#wsbk div#pagemain .t100 table td h3:first-child {
	padding: 0 0 0 0;
	margin: 12px 0 6px 0;
    border-top: none;
}


}
